.th-feature-tab ul li a {
    font-size:20px;
}

.th-feature-tab ul li.active a {
    color: #000000;
}

.th-feature-tab ul li.active {
    border:1px solid #e5e5e5;
}

.cta1 {
    font-size:20px;
    background: rgba(4,171,227,1);
} 

.cta1 h3 {
    font-size:28px;
}

.cta1 span {
    font-size:23px
}

.cta2 span {
    font-size:25px
}

.cta2 h3 {
    font-size:28px;
}

.cta1 .btn-large span {
    background-color: #A8CE3A;
    color: #ffffff;
}

.cta1 .btn-large::before {
    background-color: #97b934;
    color: #ffffff;
    font-size:23px;
}

@media (min-width:768px) {
    .logo-image {
        margin-left:-15px;
    }
}

@media (max-width:767px) {
    .forcefullwidth_wrapper_tp_banner {
        display:none;
    }
}

.nav.navbar-nav.level0 {
    font-size:15px !important;
}

.cta2 .btn-large span {
    background-color:#E31F2A;
    color:#ffffff;
    border-radius:3px;
}
.cta2 .btn-large::before{
    background-color:#cc1b25;
    color:#ffffff;
    border-radius:3px;
    font-size:23px;
}

.cta2 .btn-large {
    top: 15px;
    font-size:20px;
}
.cta2 {
    text-align: center;
    padding: 50px 10px;
    background: rgba(103,77,160,1) 100%;
}
.cta2 .col-md-8 {
    text-align: right;
}


.cta2 .custom.parralax {
    background: none !important;
}
.cta2 h3 {
    margin-bottom: 29px;
}

.btn-contact {
    font-size:15px;
    text-transform:uppercase;
    border:1px solid #00A0DD;
    color: #ffffff;
    background-color: #00A0DD;
    margin-top: 7px;
    margin-bottom: -10px;
    padding:10px;
}

.btn-contact:hover{
    color: #ffffff;
    background-color: #00A0DD;
}

.row.th-navbar .col-md-2 .custom {
    top:10px;
}

.sprocket-strips-c-nav {
    width:auto !important;
    padding:10px;
    margin:0 auto;
}

.sprocket-strips-c {
    text-align:center;
}

.sprocket-strips-c-content {
    padding:50px !important;
    background:#F3F3F3;
}

.sprocket-strips-c-text {
    font-size:20px;
}

.sprocket-strips-c-block {
    border-radius:20px !important;
}

.sprocket-strips-c-pagination li.active {
    background: linear-gradient(to right, rgba(0,120,163,1) 0%, rgba(183,222,237,1) 0%, rgba(183,222,237,1) 0%, rgba(113,206,239,1) 19%, rgba(0,164,224,1) 77%, rgba(4,171,227,1) 96%, rgba(4,171,227,1) 100%) !important;
}

.sprocket-strips-c-title {
    font-size:28px;
}

.th-page-title .title-gp, .th-page-title-all .title-gp {
    left:5%;
}

.t3-off-canvas-body .t3-module.module_menu .module-inner .module-title {
    display:none;
}

.custom.th-page-title.parralax h1{
    background:rgba(255,255,255,0.7);
    width:50%;
    margin:0 auto;
}

.breadcrumb li {
    background:rgba(255,255,255,0.7);
}

.breadcrumb > li + li:before {
    color:#00A0DD;
}

.button#back-to-top {
    background: #00A0DD;
}

.button#back-to-top:hover {
    background: #008ec4;
}

.cta2 h3 {
    text-align:center !important;
}

.chrono_credits{
    display:none !important;
}